Subject: Re: Envelope pricing
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Fri, 9 Feb 2018 10:21:51 -0500

Yes it is. If you need the measurements, it may be helpful to have a sample. The invoices are set to fit the addresses in the windows of the current envelope.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lykesha Allen 
Sent: Friday, February 09, 2018 10:13 AM
To: Michael B 
Subject: RE: Envelope pricing

Is it a double window?

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 W Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, February 09, 2018 10:13 AM
To: Lykesha Allen
Subject: Re: Envelope pricing

Hello Lykesha.

The one we currently use has a clear window and is just all white in the interior. If you would like a sample, I can give you one.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lykesha Allen 

Sent: Friday, February 09, 2018 10:05 AM

To: Michael B 

Subject: RE: Envelope pricing

Hello Mike,

The envelope sample I have has a blue tint inside the envelope, to protect viewing the contents inside.

Attached is a photo of the envelope.

Not sure if there is a double window envelope without the security tint.

I will have to check into it and get back to you.

Let you know what I find out soon.

Thank you.

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 W Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, February 09, 2018 9:36 AM
To: Lykesha Allen
Subject: Re: Envelope pricing

Hello Lykesha.

I noticed that the quote listed security envelope in the description. I honestly can't remember where we got the current envelopes but I don't think what we are using is just a regular envelope. I don't think we necessarily need a security envelope and I was thinking it would likely be cheaper without. Would you price that with a regular standard #10 window envelope? Let me know.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lykesha Allen 

Sent: Friday, February 09, 2018 7:50 AM

To: Michael B 

Subject: RE: Envelope pricing

Good morning Mike,

Attached is the pricing for the "INVOICE ENCLOSED" envelopes.

Thank you and Have a Good Day!

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 W Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 07, 2018 11:22 AM
To: Lykesha Allen
Subject: Re: Envelope pricing

Hello Lykesha.

Attached is the quote from 10/2014. The "INVOICE ENCLOSED" is printed under the the bottom window and lined up with the outside of that same window. I can show you what we have if that would be helpful. Let me know.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lykesha Allen 

Sent: Wednesday, February 07, 2018 10:50 AM

To: Michael B 

Subject: RE: Envelope pricing

Hello Mike,

Sorry, I no longer have the quotes provided back in 2014.

Pricing has changed since then and I will need to provide updated pricing.

Can you please tell me which envelopes you are needing?

Thank you.

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 W Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 07, 2018 10:18 AM
To: Lykesha Allen
Subject: Re: Envelope pricing

Hello Lykesha.

This has been a while since we discussed this but I had another question. If I would order 10,000 of these envelopes, would there be any price break at all. Also, since that wouldn't be 10 cartons, what would the delivery costs be for this? Let me know.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lykesha Allen 

Sent: Tuesday, October 14, 2014 2:30 PM

To: Michael B 

Subject: RE: Envelope pricing

Hello Mike,

The pricing is attached for each envelope. Notice that 1 full carton of 2,500 envelopes lowers the cost.

Let me know if you have any questions.

Thank you.

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 13, 2014 2:25 PM
To: Lykesha Allen
Subject: Re: Envelope pricing

Yes.  And the cost of the special "Invoice Enclosed" too.

Thank you,
Michael B
LLPS

From: Lykesha Allen 

Sent: Monday, October 13, 2014 2:17 PM

To: Michael B 

Subject: RE: Envelope pricing

Hello Mike,

Are you speaking of the envelopes you just received?

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 13, 2014 2:13 PM
To: Lykesha Allen
Subject: Envelope pricing

Hello Lykesha.

Can you tell me how much each box of envelopes cost?  I know we are probably getting some sort of a discount because we are ordering cases of them.  But I am just looking for the cost per box.

Thank you,
Michael B
LLPS